/*
--------------------------------------------------------------------
 Arquivo:			principal.css
 Autor:			Ederson Morche
 E-mail:			eder@usinanet.com.br
 Data da Criacao:		07/02/2007
 Descricao:			Folha de Estilos principal
--------------------------------------------------------------------
*/

/*
--------------------------------------------------------------------
 Pagina - Regras Gerais
--------------------------------------------------------------------
*/

html, body, a, div, form, h1, h2, h3, h4, h5, img, form, form input, object {
  padding: 0px;
  border: 0px;
  margin: 0px;
}

body {
  background:url(../img/bg_pagina.jpg) repeat-y #fff;
  color: #595959;
  font:62.5% Arial, Helvetica, sans-serif;
}

a {
  color:#464646;
}

a:active, a:link, a:visited,  a:hover {
  text-decoration: none;
}

a:hover {
  color:#8D5442;
}

 h1, h2, h3, h4, h5 {
  color:#8E1021;
}

ul, li {
  list-style:none;
  margin:0;
  padding:0;
}

.clear {
  display:block;
  clear:both;
}


/*TOPO DA PýGINA*/

#topo {
  background:#fff;
  height:80px;
  border-bottom:10px solid #ccc;
  margin-bottom:1px;
}

#topo #logo a{
  width:220px;
  height:70px;
  float:left;
  background:url(../img/logo_sindicato.gif) no-repeat;
}

#topo #botoesCima {
  height:50px;
  margin-left:490px;
  padding-top:10px;
}

#topo #botoesCima ul li {
  display:inline;
  margin:15px 15px 0 0;
  padding-left:20px;
}

#topo #botoesCima ul .mapa {
  background:url(../img/b_mapa.gif) no-repeat left;
}


#topo #botoesCima ul .restrito{
  background:url(../img/b_login.gif) no-repeat left;
}

#topo #botoesCima ul .contato {
  background:url(../img/b_contato.gif) no-repeat left;
}

#topo #botoesCima ul li:hover {
  color:#000;
}

#animacao {
  background:#8e1021;
  height:241px;
  border-bottom:10px solid #600B17;
}

.corpo {
  clear:both;
  margin-top:20px;
  margin-bottom:80px;
}

.corpo .menu {
  width:290px;
  display:block;
  background:url(../img/bg_menu.gif) no-repeat left top;
  float:left;
  margin-top:15px;
  padding-top:30px;
  padding-bottom:30px;
}

#servicos .corpo .menu {
  background:url(../img/bg_menu_3.gif) no-repeat left top;
}

#associados .corpo .menu {
  background:url(../img/bg_menu_7.gif) no-repeat left top;
  height:425px;
}

.corpo .conteudo {
  width:470px;  
  display:block;
  background:url(../img/bg_secao.jpg) no-repeat top left;
  float:left;
}

.corpo .conteudo p{
  margin-right:40px;
  margin-left:40px;
}

/*MENU PRINCIPAL*/

.corpo .menu ul {
  border-bottom:1px solid #A51226;
  border-top:1px solid #600B16;
  width:205px;
}


.corpo .menu ul li a{
  width:165px;
  display:block;
  color:#fff;
  padding: 15px 0 15px 40px;
  font-size:1.1em;
  border-top:1px solid #A51226;
  border-bottom:1px solid #600B16;
  background:url(../img/seta2.gif) no-repeat 18px 18px;
}

.corpo .menu ul li .cima{
  background:url(../img/seta2_cima.gif) no-repeat 15px 21px;
}

.corpo .menu ul li .baixo{
  background:url(../img/seta2_baixo.gif) no-repeat 15px 21px;
}

.corpo .menu ul li .atual2{
  background:url(../img/seta2.gif) no-repeat 18px 18px;
}

.corpo .menu ul li .cima:hover {
  background:url(../img/seta2_cima.gif) no-repeat 23px 18px;
  padding-left:45px
}


.corpo .menu ul li .baixo:hover {
  background:url(../img/seta2_baixo.gif) no-repeat 23px 18px;
  padding-left:45px
}

.corpo .menu ul li .atual2:hover {
  background:url(../img/seta2.gif) no-repeat 23px 18px;
  padding-left:45px
}




 


/*CONTEUDO*/

.corpo .conteudo h1{
  margin:25px 80px 0 40px;
  color:#8E1021;
  font-size:2.6em;
}

.corpo .conteudo p{

  line-height:1.5em;
  text-align:justify;
  font-size:1.1em;
}

#forum_topo {
  display:block;
  width:380px;
  height:168px;
  border:1px solid #ccc;
  margin:10px 0 0 40px;
  background:url(../destaques/forum/topo_forum.jpg) no-repeat;
}

#forum .conteudo ul li {
  color:#000;
  font-weight:normal;
  background:url(../img/seta.gif) no-repeat 0 3px;
  padding-left:17px;
  margin-top:10px;
  display:block;
  clear:both;
  font-size:1.2em;
  margin-left:40px;
}

#forum .conteudo h3{
  margin-left:40px;
  margin-top:20px;
  font-size:1.3em;
}





#rodape {
  background:#8E1021;
  border-top:10px solid #ccc;
  height:75px;
}

#rodape #dados {
  position:relative;
  width:281px;
  height:110px;
  top:-65px;
  left:0;
  background:url(../img/bg_rodape_esq.jpg) no-repeat;
  padding:30px 20px 0 30px;
  font-size:1.1em;
  float:left;
  margin-bottom:-95px;
}


#rodape #dados h2 {
  width:150px;
  font-size:1.1em;
  color:#555;
  background:url(../img/simbolo_p.gif) no-repeat -5px 0;
  padding-left:35px;
}

#rodape #dados h3 {
  color:#888;
  font-size:1em;
  font-weight:normal;
  margin-top:20px;
}

#rodape #logoUsina {
  margin:12px 0 0 675px;
}

#rodape #logoUsina a{
  width:85px;
  height:20px;
  display:block;
  background:url(../img/logo_usina.gif) no-repeat;
}


#rodape #menuBaixo {
  background:url(../img/bg_menu_baixo.gif) no-repeat;
  width:502px;
  height:32px;
  margin:11px 0 0 290px;
  padding:2px 0 0 13px;
}

#rodape #menuBaixo ul{
  height:30px;
  border-left:1px solid #ccc;
}



#rodape #menuBaixo ul li a {
  padding:8px 20px;
  display:block;
  float:left;
  border-right:1px solid #ccc;
  border-left:1px solid #f2f2f2;
  font-size:1.1em;
  color:#666;
}


#rodape #menuBaixo ul li a:hover {
  background:#fff;
  color:#333;
}

